<c4t submission-for="prompt.more.one.lot" multi-item="false" procedure="open" eval-type="prompt.lowest.price" num-of-lots="2" cftid="11521641" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2025/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1758563298731" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1758563335313" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1758563401855" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>2.2 իր կողմից հաստատված` առաջարկվող ապրանքի ամբողջական նկարագիրը` համաձայն հավելված N 1.1-ի.</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <lot id="1" included-in-submission=""> 
    <title>[1] խորհրդանշական նվերներ</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1758563453747" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <lot id="2" included-in-submission=""> 
    <title>[2] խորհրդանշական նվերներ</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1758563497190" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCb4kvDbnVNs4eRpnYiEgpNNL+uDayHgChOrATbwjBqkp6YSF7WoDSCshjdw9Q7aNozXTcNtwVl97i8EJOe6ctMY5375JbfLN8Q9yHroyimh4JTpnXttvA2zqtK48yG8rDa7eu8igENODaxlEyVI0mCrYgYQDtL+JekqxuLWxv76wIDAQAB</pub-key> 
</c4t>